/* LNCM-65 */
@media screen and (min-width: 75em) {
.c-navigation__link.m-level-1 {
    font-size: .5875rem !important;
}
}

/* LNCM-67 */
body > div.page > div.l-content.m-full-width > main > section.l-content__main-container > div > div > div.c-storelocator__sidebar > div.c-storelocator__actions > div:nth-child(2) > button {
	font-size: .58rem !important;
}


/* LNCM-87 */
@media screen and (min-width: 64em) {
.c-content-hero__title, .c-content-hero__title a {
    color: #000;
    font: 500 2.75rem/3.25rem HelveticaNeue,sans-serif !important;
    margin: 0 0 .9375rem;
    text-transform: uppercase;
}
}

@media screen and (min-width: 64em) {
.c-product-main__name {
    font: 100 2.125rem/2.375rem HelveticaNeue,sans-serif !important;
}
.c-content-hero__description {
    font: .875rem/1.375rem HelveticaNeue,sans-serif !important;
}
.c-section__title {
    font: normal 2.125rem/2.375rem HelveticaNeue,sans-serif !important;
}
}

/* LNCM-220 */
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(1) {
        display: none;
}
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(2) {
        display: none;
}

body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(5) {
        display: none;
}

div.c-simple-signup:nth-child(1) > div:nth-child(2) > form:nth-child(1) > div:nth-child(4) {
        display: none;
}
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div.c-form__row-title.c-simple-signup__group-label {
        display: none;
}
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div.c-form__row.m-group.m-fullwidth {
        display: none;
}

/* LNCM-213 */
body > div.page > main > div.l-plp__top > div > div > div.h-content-full-screen > figure > figcaption > div > div {
	font: 2.125rem/2.375rem HelveticaNeue,sans-serif;
}

/* LNCM-226 */
.m-consultation {
	display: none !important;
}

/* LNCM-233 */
.h-font-secondary {
    font-family: HelveticaNeue,sans-serif !important;
}
.c-modiface-vto__empty-message {
    font: 1.625rem/1.5 HelveticaNeue,sans-serif;
}
.c-finder__section-title {
	font: 2.125rem/1.4 HelveticaNeue,sans-serif;
}
.c-finder__tile-title {
	font: 1.625rem/1 HelveticaNeue,sans-serif;
}
/* LNCM-235 */
.c-tabs__tab, .c-tabs__tab.m-active {
	font: 100 1.625rem/1.875rem HelveticaNeue,sans-serif;
}
.c-modiface-vto__title {
	font: 2.125rem/2.375rem HelveticaNeue,sans-serif;
}
.c-finder__landing-title, .c-finder__landing-title a {
	font: 2.125rem/1.25 HelveticaNeue,sans-serif;
}
.l-content__title {
	font: 2.125rem/2.375rem HelveticaNeue,sans-serif;
}

/* LNCM-235 */
div.experience-component:nth-child(4) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h1:nth-child(2) {
	font: 2.125rem/2.375rem HelveticaNeue,sans-serif !important;
}
div.experience-component:nth-child(3) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h1:nth-child(2) {
	 font: 2.125rem/2.375rem HelveticaNeue,sans-serif !important;
}
.c-search-phrase, .c-search-phrase.m-no-results {
	font: 1.625rem/1.875rem HelveticaNeue,sans-serif;
}

.c-section__title, .c-section__title.m-secondary {
	font: normal 1.625rem/1.875rem HelveticaNeue,sans-serif;
}
.c-content-hero__title, .c-content-hero__title a {
	font: 500 1.625rem/1.875rem HelveticaNeue,sans-serif;
}
.c-product-main.m-v2 .c-product-main__name {
	font: 1.625rem/1.875rem HelveticaNeue,sans-serif;
}
.c-sitemap__title {
	font: 1.625rem/1.875rem HelveticaNeue,sans-serif;
}
